/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*include file Slide-in Style*/
@import 'popup.css';

/*include file default Style*/
@import 'style-default.css';

/*include file second dev Style*/
@import 'style_dev2.css';

/*------------------------------------------------------***Begin Header Style***------------------------------------------------------*/
.fusion-main-menu > .fusion-menu > li > a{padding: 0px 10px !important;}
.fusion-main-menu > .fusion-menu > li > a:hover,.fusion-main-menu > .fusion-menu > li.current_page_item > a{}
.fusion-main-menu .fusion-menu .sub-menu a{}
.fusion-main-menu > .fusion-menu > li.menu_icon_rs a {padding: 0px 7px !important;}
.fusion-main-menu {margin-top: 20px !important;}
.fusion-is-sticky .fusion-main-menu {margin-top: 0px !important; color: var(--awb-color5) !important;}
/*.fusion-logo img {transition:all 0.2s ease-in-out !important;max-height: 120px !important;}*/
/*.fusion-is-sticky .fusion-logo img {max-height: 55px !important;}*/
.home .fusion-main-menu>ul>li>a {color: var(--awb-color7) !important;}
.home .fusion-is-sticky .fusion-main-menu>ul>li>a {color: var(--awb-color5) !important;}
.home .fusion-header-shadow>div{box-shadow:none !important;}
.home .fusion-main-menu>ul>li:hover>a{color: var(--awb-color1) !important;}
.home .fusion-is-sticky .fusion-main-menu>ul>li:hover>a{color: var(--awb-color1) !important;}

.grecaptcha-badge{z-index:100 !important;visibility: visible !important;}
.grecaptcha-badge {right: -170px !important;bottom: 45px !important;}
.grecaptcha-badge:hover {right: -60px !important;}

.page-template span.coherence-logo {
    width: 130px !important;
    height: auto !important;
    vertical-align: middle !important;
    display: inline-block !important;
    margin-right: 20px !important;
}


.page-template span.coherence-logo img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(20%) hue-rotate(315deg) brightness(106%) contrast(105%);
}

vide{
	display:none;
}
/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/
.pg-list-col-2 {-webkit-columns: 2 !important;-moz-columns: 2 !important;columns: 2 !important;} .pg-list-col-3 {-webkit-columns: 3 !important;-moz-columns: 3 !important;columns: 3 !important;} .pg-list-col-4 {-webkit-columns: 4 !important;-moz-columns: 4 !important;columns: 4 !important;}
body .max_div_pg {max-width: 1024px;margin-left: auto !important;margin-right:auto !important;}

/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/
body .max_div_content {max-width: 920px;margin-left: auto !important;margin-right:auto !important;}
.el-pos-abs {position: absolute !important;}
body .br-radius-10{border-radius:10px !important}
body .br-radius-16{border-radius:16px !important}
/**************************************Style : PRE-HOME*********************************/


/**************************************Style : SLIDER REVOLUTION*********************************/


/**************************************Style : section_presentation*********************************/

    .section_presentation .fusion-builder-row.fusion-row {
		position: unset !important;
	}
	.section_presentation .col-pr-befor-img {
		position: absolute !important;
		right: 0 !important;
		margin-right: -11% !important;
	}
	body .fusion-separator-border.sep-single {
		border-radius: 22px !important;
	}

	.section_presentation::before {
		content: url('https://www.jp-pedron.fr/wp-content/uploads/2022/08/etablissement-jp-pedron-casse-automobile-pres-de-st-brieuc-before-H1.png');
		position: absolute;
		right: -320px;
		top: 20%;
		animation: animation_ret_if 5s linear infinite;
	}
	@keyframes animation_ret_if{
		to{
			transform:rotate(-360deg);
		}
	}

	@keyframes animation_ret{
		to{
			transform:rotate(360deg);
		}
	}
/**************************************Style : section_prestations*********************************/
.prestation-content {
    background: #9DBC1D;
    color: #fff !important;
    padding: 12% 48px;
    border-radius: 10px;
/* 	height:299px !important */
}

.prestation-content h3{
    color: #fff !important;
    padding:0 !important;
}

span.presta-slide-img img {
    position: relative;
    top: -105px;
    margin-bottom: -100px !important;
    background: white;
    border-radius: 50%;
    padding: 17px;
    margin: auto;
    z-index: 3;
    box-shadow: 1px 6px 22px #3333332b;
}
 body .sa_owl_theme .owl-dots .active span{background:var(--awb-color1) !important;}
.presta-slide-card.center {
    position: relative;
}
span.presta-slide-btn a {
    margin-bottom: -11px !important;
    position: relative;
	bottom:-36px !important;
    margin-top: -24px !important;
	background:var(--awb-color2) ;
    border-color:var(--awb-color2);
	color :var(--awb-color7);
}
span.presta-slide-btn {
    display: flex;
    justify-content: center;
}

span.presta-slide-btn:hover a{
  background:var(--awb-color1) ;
  border-color:var(--awb-color1);
}

@media only screen and (max-width:1440px){

	
}
@media only screen and (max-width:1024px){
	.prestation-content {
    	padding: 12% 20px;
	}
	span.presta-slide-btn a {
		bottom:-51px !important;
	}
}
@media only screen and (max-width:800px){		
	span.presta-slide-btn a {
		bottom:-34px !important;
	}
}
@media only screen and (max-width:425px){	
	span.presta-slide-btn a {
		bottom:-54px !important;
	}
}
@media only screen and (max-width:375px){
	span.presta-slide-btn a {
		bottom:-30px !important;
	}
	.prestation-content {
    	padding: 12% 5%;
	}

}

span.presta-slide-btn a:hover{
	border-color:var(--awb-color7);
	color :var(--awb-color7);
	box-shadow: 0px 5px 31px -8px var(--awb-color2);
}

/**************************************Style : section_Actualites*********************************/


/**************************************Style : section_ReseauxSocieaux*********************************/

.section_reseauxrocieaux .FeedGridLayout__grid {
    gap: 20px !important;
}
body .btn-instagram {
    transition:ease 0.4s !important;
	display:none !important;
}
body .section_reseauxrocieaux .FeedLayout__col-footer {
    margin-top:40px !important;
}

body .section_reseauxrocieaux a.DesignedButton__link button {
    font-size: var(--awb-custom_typography_1-font-size) ;
	font-family:var(--awb-custom_typography_1-font-family);
    border-radius: 6px;
    margin-top: 20px;
}
/**************************************Style : section_Realisations*********************************/


/**************************************Style : section_valeurs*********************************/
	.section_valeurs .value-box-content .content-box-wrapper {
		border-radius: 11px !important;
		min-height: 230px!important;

	}
	.section_valeurs .value-box-content:nth-child(1) {animation-delay: 2s; }
	.section_valeurs .value-box-content:nth-child(2) {animation-delay: 1.5s; }
	.section_valeurs .value-box-content:nth-child(3) {animation-delay: 1.0s; }
	.section_valeurs .value-box-content:nth-child(4) {animation-delay: 1s; }
	.txt-titre-value > p {
		max-width: 500px !important;
		margin: auto !important;
	}
	.col_val1{
		animation: anim-col_val1 infinite 5s linear;
	}

	.col_val2{
		animation: anim-col_val2 infinite 5s linear;
	}
	@keyframes anim-col_val1 {0%{transform:translatey(0);} 25%{transform:translatey(-8px);} 50%{transform:translatey(0px);} 75%{transform:translatey(8px);} 100%{transform:translatey(0);}} 
	@keyframes anim-col_val2 {0%{transform:translatey(0);} 25%{transform:translatey(8px);} 50%{transform:translatey(0px);} 75%{transform:translatey(-8px);} 100%{transform:translatey(0);}} 
/**************************************Style : section_points_forts*********************************/


/**************************************Style : section_avis*********************************/

.section_avis .fusion-facebook-page { border: 15px solid var(--awb-color2) !important; border-radius: 60px !important;max-width: 420px !important; position:relative; margin: auto;margin-right: 12px;}
.section_avis .fusion-facebook-page iframe{border-radius: 40px !important;    margin-bottom: -8px !important;    width: 100% !important;}
.section_avis .fusion-facebook-page:before{content: "";position: absolute;right: -25px;top: 120px;background-color: var(--awb-color2);height:100px;width:15px;}



.avis-google .ti-widget.ti-goog .ti-reviews-container-wrapper {
    max-height: 360px !important;
    overflow-y: scroll;
    padding-right: 40px !important;
}

.ti-widget {
    width: 90% !important;
    padding: 43px 25px !important;
	float: right !important;
	border-radius: 10px;
}
.avis-google ::-webkit-scrollbar-thumb {
    background: var(--awb-color2) !important;
    border-radius: 8px !important;
}
.avis-google .ti-widget.ti-goog .ti-review-item{
	padding: 0 0 0 20px !important;
}
.avis-google ::-webkit-scrollbar {
  width: 14px !important;
}

.avis-google ::-webkit-scrollbar-track {
  	background: #F2F7FC !important;
	border-radius: 8px !important;
}

.txt-befor-avis {	
	visibility:hidden;
	text-align: center !important;
    color: var(--awb-color7) !important;
    background: #9DBC1D ;
    padding: 15px !important;
    transform: rotate(270deg);
    position: absolute;
    left: -104px;
    top: 43%;
	border-radius:10px !important;
}
.txt-befor-avis p{
	margin-bottom :0px !important
}
body .fb_iframe_widget {
	z-index:44;
}

/**************************************Style : section_partenaires*********************************/
.mnh50 .fusion-column-wrapper{min-height:50px !important;}

/**************************************Style : section_contact*********************************/


/**************************************Style : section_map*********************************/
.section_map .map_site iframe {
    height: 500px !important;
    width: 100% !important;
	border-radius:10px !important;
}
body .infos-box-contact .fusion-column {margin-bottom: 10px !important;}
.input-label {position:relative !important;margin-bottom: 22px !important;display: inline-block;}
.sp-label {position: absolute;left: 20px;top: 12px;color:#00000069 !important;z-index: 10 !important;cursor: text;}
.focused .sp-label {-webkit-transform: translateY(-22px);-ms-transform: translateY(-22px);transform: translateY(-22px);font-size: .75em;color: var(--awb-color1) !important;background: #fff !important;padding: 2px 5px !important;}

body .infos-box-contact .fusion-column {
    margin-bottom: 10px !important;
}
body .section_contact .map-page-contact iframe {
    border-radius: 20px !important;
    overflow: hidden;
    height: 350px !important;
	width:100% !important;
}
.section_map:before {
    content: url('https://www.jp-pedron.fr/wp-content/uploads/2022/08/etablissement-jp-pedron-casse-automobile-pres-de-st-brieuc-before-H1.png');
    position: absolute;
    left: -16%;
    bottom: -21%;
    animation: animation_ret_if 3s linear infinite;
}
/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
/*.fusion-footer {background-image: url("") !important;background-position: center center !important;background-size: cover !important;}*/
.coherence-logo svg{width: 130px !important;height: auto !important;vertical-align: middle !important;display: inline-block !important;margin-right: 20px !important;}
.coherence-logo .svg * {fill: var(--awb-color7) !important;}



.fusion-footer-widget-column:last-child{margin-bottom: 19px !important;}
.fusion-footer .fusion-footer-widget-area .fusion-row {max-width: 1400px !important;margin-inline: auto;}
.fusion-footer .fusion-footer-copyright-area .fusion-row {max-width: 1160px !important;margin-inline: auto;padding:17px 0px;}
body .fusion-footer-widget-area .widget-title{ font-size: 21px !important;font-weight:bold !important;}
body .fusion-footer.fusion-columns.fusion-widget-area a{color:#fff !important;}
body .fusion-footer.fusion-columns .fusion-widget-area{padding-bottom:30px !important}



/*----menu footer style----*/
.fusion-footer .hide-rub-menu .sub-menu,.fusion-footer .menu .icon_rs_menu{display:none !important;}
.fusion-footer .menu li, .fusion-footer .menu li a {border: none !important;}
.fusion-footer .menu li {padding:0px 0px 5px !important;}
.fusion-footer .menu li a:before,.fusion-footer .menu li.menu_icon_rs {display: none !important;}
.fusion-footer .fusion-columns .fusion-column{width: 25% !important;}
/*----coordonnes style----*/
fusion-footer .flex-row-content{display: flex;flex-direction: column;justify-content: space-evenly;}
.fusion-footer .flex-content{display:flex!important;align-items: center;margin-bottom: 20px!important;font-size: 17px !important; line-height: 23px !important;font-family: 'Poppins'; font-weight: 200;}
.fusion-footer .flex-content .flex-bg-i { font-size: 20px !important; margin-right: 15px !important; width: 28px !important; height: 28px !important; margin: auto; display: flex; align-items: center;  justify-content: center; color: var(--awb-color2) !important; background:transparent;border-radius:50%;}
.fusion-footer .flex-content{align-items : flex-start !important;margin-right: 25px !important;}
	body.fusion-body .fusion-footer .fusion-column:nth-child(1) {width:20% !important;padding-left: 43px !important;}
	body.fusion-body .fusion-footer .fusion-column:nth-child(2) {width:30% !important;}
	body.fusion-body .fusion-footer .fusion-column:nth-child(3) {width:30% !important;}
	body.fusion-body .fusion-footer .fusion-column:nth-child(4) {width:20% !important;}
/*  help*/
.fusion-footer .fusion-columns .fusion-column:nth-child(5) {width: 100% !important;text-align: center !important;margin:auto !important;}
/* .help_widget {display: flex;justify-content: center;gap: 70px;background:var(--awb-color1);padding: 15px 70px;border-radius: 30px;max-width: 100%;margin: auto;height: 59px !important;align-items: center;margin-top:11px !important;} */
.help_widget {display: flex;gap: 37px;background:var(--awb-color1);padding: 14px 30px;border-radius: 30px;max-width: 83%;margin: auto;height: 59px !important;align-items: center;margin-top:11px !important;}

.help {color: #fff;font-size: 20px !important;font-weight: 600 !important;text-transform: uppercase;}
.number_widg a { color: #fff !important; font-size: 17px; font-weight: 800;}
.number_widg a:hover {color: #000 !important;}
.phone_icon i{color: var(--awb-color7);background: var(--awb-color2);padding: 20px;font-size: 35px;border-radius: 50%;box-shadow: inset rgb(0 0 0 / 17%) 0px 3px 6px 0px;}
.phone_btn {display: flex;align-items: center;gap: 30px;}
.fusion-footer-widget-area .widget-title:before {content: "";background: var(--awb-color1);position: absolute;width: 37px;height: 4px;border-radius: 8px;top: 32px;}
.fusion-footer-widget-column{margin-bottom:10px !important;}



div_copyright{
	display: flex;
    gap: 60px;
    align-items: center;
    justify-content: center;
}
@media only screen and (max-width: 1024px){
.help_widget{max-width:92% !important;}
	.help {
		font-size: 1.9vw !important;
	}
}

@media only screen and (max-width: 900px){

	body.fusion-body .fusion-footer .fusion-column:nth-child(1) {width:20% !important;padding-bottom:20px !important;padding-left: 54px !important;}
	body.fusion-body .fusion-footer .fusion-column:nth-child(3) {width:40% !important;padding-bottom: 40px !important; padding-left: 0px !important; padding-right: 10px !important; }
	body.fusion-body .fusion-footer .fusion-column:nth-child(2) {width:40% !important;padding-left: 43px !important;}
	body.fusion-body .fusion-footer .fusion-columns .fusion-column:nth-child(n+4) {display:none !important;}
	body.fusion-body .fusion-footer .fusion-columns .fusion-column:nth-child(5) {display:block !important;}
	body.fusion-body .fusion-footer .fusion-columns .fusion-column:nth-child(5) {width:90% !important;display:block !important;margin-left: 4%!important;}
	body.fusion-body .fusion-columns .fusion-column:not(.fusion-column-last) {    margin: 0 0 0px !important;}
	.help_widget{max-width:100% !important;}
	.fusion-footer-widget-area {padding: 45px 0px 25px !important;}
	body .fusion-footer li.icon-rs-mn { display: none !important;}

	.fusion-copyright-notice a {font-size: 13px !important;}
	.logo-site-foot {display: none !important;}
	.fusion-footer footer .fusion-row .fusion-columns {    width: unset !important;    margin: unset !important; display:flex !important}
	.fusion-footer-copyright-area {    padding: 0px 0px 0px !important;}
	.fusion-mobile-menu-icons a {float: right;font-size: 35px !important;margin-left: 20px;}
	.fusion-column:nth-child(2):after {    display:none !important;}
	.h1_col_text .fusion-column-wrapper {   padding-right: 0px !important;}
	.fusion-copyright-content {left: 0;right: 0;bottom: 0px !important;padding: 20px 30px 10px;margin: auto !important;}

	body .cp-slidein-body input.cp-input.cp-number.cp-last-field {
		height: 43px !important;
	}
	
	.help_widget {
		gap: 15px;
		padding: 15px 8px;
	}
	.help {
		font-size: 1.9vw !important;
	}
	
	.nubmre_widg a {
		font-size: 17px;
	}
	.bar_copyr {
		justify-content: center;
	}
	
}
@media only screen and (max-width:700px){
	body.fusion-body .fusion-footer .fusion-column:nth-child(1) {padding: 10px !important;text-align: center !important;}
	body.fusion-body .fusion-footer .fusion-columns .fusion-column:nth-child(2) {display:initial !important;    text-align: center !important;padding: 10px !important;}
	body.fusion-body .fusion-footer .fusion-columns .fusion-column:nth-child(3) {display:none !important;}
	body.fusion-body .fusion-footer .fusion-columns .fusion-column:nth-child(4) {display: initial !important;text-align: center !important;padding: 10px !important;}
	.logo-footer { margin-top: 10px !important;}
	.fusion-footer .fusion-columns .fusion-column { margin: 0 0 25px !important;}
	.fusion-logo img {    max-height: 75px !important;}
	body.fusion-body .fusion-footer .fusion-columns .fusion-column {width: 100% !important;}
	body .fusion-footer-widget-area {padding: 10px 0px 0px !important;}
	.fusion-footer .menu {columns: 1 !important;}
	.fusion-footer .fusion-columns .fusion-column:nth-child(3) {padding-left: 15px !important;}
	.bar_copyr {flex-direction: column;}
	.help_widget {display: flex;justify-content: center;background: transparent;padding: 10px 40px;border-radius: 60px;margin: auto;height: unset !important;align-items: center;margin-top: 0px !important;flex-direction: column;}
	.phone_btn {display: flex;align-items: center;gap: 20px;background: var(--awb-color1);padding: 0px 35px 0px 0;border-radius: 50px;height: 50px;}
	.help {font-size: 18px !important;}
	.fusion-footer-widget-area .widget-title:before{display:none;}
	.fusion-footer .menu li {display: block !important;text-align: center !important;margin-bottom: 7px !important;padding: 0px 7px 7px 0px !important;line-height: normal !important;}
	body.fusion-body .fusion-footer .fusion-columns .fusion-column:nth-child(3) {display: none !important;}
}
@media only screen and (max-width: 320px){
	.fusion-copyright-content {padding: 25px 30px 80px 30px !important;}
	.fusion-logo img {max-height: 65px !important;}
	.phone_btn {gap: 8px; padding: 0px 15px 0px 0;}
}
@media only screen and (max-width: 400px){
	.help_widget {padding: 10px;}
}
/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/
@media only screen and (max-width: 1315px){ 
body .fusion-main-menu > .fusion-menu > li > a {padding: 0px 8px !important;font-size: 1.2vw !important;}
}
@media only screen and (min-width: 1350px){ 
	.txt-befor-avis{visibility:visible !important;transform:rotate(270deg) translateY(-60px) !important;padding:15px !important;left:0px !important;display:none !important;}
}
@media only screen and (min-width: 1025px){ 
.section_avis .fusion-facebook-page::after{
	content:" Rejoignez-nous sur Facebook";
	width:500px;
	height:40px;
	font-size:25px !important;
	font-family: "Russo One";
    font-weight: 400;
	position:absolute;
	left:-315px;
	top:45%;
	text-align: center !important;
    color: var(--awb-color7) !important;
/* 	background:var(--awb-color1); */
	background: linear-gradient(to top, var(--awb-color1) 1%,var(--awb-color1) 1%,var(--awb-color1) 0%,var(--awb-color1) 100%); 
    padding: 15px !important;
    transform: rotate(270deg);
	border-radius:10px 10px 0px 0px !important;
	z-index:1;
}
    
}

/*------------***Large devices (desktops, less than 1441px)***------------*/
@media only screen and (max-width: 1440px){

    .section_presentation::before{
		opacity:0.4 !important;
		right:-32%;
	}
	.section_map:before{
		opacity:0.4 !important;
		left:-27%;
	}
}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){



}

/*------------***Large devices (desktops, less than 1201px)***------------*/
@media only screen and (min-width: 1025px) and (max-width:1070px){
	body .txt-befor-avis{left:43% !important;visibility:visible!important;}
}

/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){

    /*style header*/
    .fusion-header {padding-top: 10px !important;padding-bottom: 10px !important;padding-left: 10px !important;padding-right: 10px !important;}
    .fusion-mobile-menu-icons {margin-top: 5px !important;}
    .fusion-mobile-menu-icons a{margin-left: 5px !important;}
    .fusion-icon.fusion-icon-bars:before,.fusion-icon.awb-icon-bars:before{font-size: 35px !important;line-height: normal !important;}
    .fusion-mobile-menu-icons a:after, .fusion-mobile-menu-icons a:before {color: var(--awb-color1) !important;}
    .fusion-mobile-menu-icons a:hover:after, .fusion-mobile-menu-icons a:hover:before {color: var(--awb-color2) !important;}
    .fusion-logo img{max-height: 55px !important;width: auto !important;}
    .fusion-mobile-nav-holder .menu_icon_rs{display:none !important;}
    .fusion-open-submenu:before {margin-right: 20px !important;}
    .fusion-header .icon_mobil_menu {background: var(--awb-color1) !important; color: #fff !important;font-size: 17px !important; margin-top: 4px !important; padding: 5px 5px ; border-radius: 50% !important; vertical-align: middle; line-height: normal !important; width: 30px !important; height: 30px ; -webkit-display: flex !important;-moz-display: flex !important;-ms-display: flex !important;-o-display: flex !important;display: -webkit-box !important;display: flex !important;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
    .fusion-header .icon_mobil_menu:hover{background: var(--awb-color2) !important; color: #fff !important;}
	/*****home****/
    .section_presentation::before {
		opacity:0.3 !important;
	}
	.txt-befor-avis {
		    text-align: center !important;
			color: var(--awb-color7) !important;
			background: #9DBC1D ;
			padding: 0;
			padding-top: 15px !important;
			padding-bottom: 1px !important;
			margin-bottom: 20px !important;
			font-size: 20px !important;
			position: relative;
			transform: none;
			max-width: 60% !important;
			margin: auto;
			left: auto;
			top: auto;
			border-radius: 10px !important;
		visibility:visible;
		}
	
	 .section_presentation::before , .section_map:before{
		display:none !important;
	}
		body .section_prestations {
			padding-top: 12px !important;
			margin-top:-140px !important;
		}
}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

    /*****home****/
    .section_presentation::before {
		display:none !important;
	}

}


/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
    
    /*style header*/

    /*style page content*/
		body .section_prestations {padding-top: 12px !important;margin-top:0 !important;}
		body .Avis_clts *,.certifs *{text-align:center !important;}
		body .certifs  .fusion-separator,body .Avis_clts  .fusion-separator,body .inner_col_infos .fusion-separator{float: unset !important;margin-right: auto !important;margin-left: auto !important;}
		body .inner_col_infos h2{text-align:center  !important;}
		body .inner_col_infos .content-box-wrapper.content-wrapper {display: flex;flex-direction: column;align-content: space-around;flex-wrap: wrap;}
		body .inner_col_infos .columns .col{margin-bottom:0px !important;}
    /*style footer*/

}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){
    

}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 800px){


}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){

    
}

/*------------------------------------------------------***End Media query***------------------------------------------------------*/



.div_info{
    margin-top: 3%;
    margin-bottom: 3%;
}

.div_info span{
    font-weight:700 !important;
}

.somb_img{
    max-width: 85px;
}

.flex_img {
    display: flex;
    justify-content: center;
    align-items: center;
}